name: Rohit Shambhuni
locality: Hyderabad
country: India
role: <a href="/job-families/engineering/application-security/#senior-application-security-engineer">Senior Security Engineer, Application Security</a>, Manage (Authentication and Authorization, Workspace), SaaS Platforms (Scalability)
reports_to: james-ritchey
picture: rshambhuni.jpg
pronouns: he/him
pronunciation:
twitter: rshambho
linkedin:
gitlab: rshambhuni
departments:
- Engineering Function
- Security Department
specialty: Application Security
expertise:
story: |
  Rohit loves all things Security and has been helping development teams secure their applications for more than 6 years. He holds a Master’s degree in Computer Science from Arizona State University.

  Outside of work, Rohit likes to travel, cook, watch and geek about movies and do a bit of reading. History has been his area of interest lately.
